---
name: Lewis Brown
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/support-engineer/">Support
  Engineer (Americas West)</a>
reports_to: aric-b
picture: lbrown.jpg
twitter:
gitlab: lwbrown
division: engineering
departments:
- Engineering Function
- Customer Support
specialty: Global
